.OkiCheckbox { display: none !important; }
.OkiRadiobox { display: none !important; }
.OkiSelect { display: none !important; }

.oki-input { display: block; background-color: #f5f5f5; border-top: 1px solid #e4e4e4; padding: 7px 12px; width: 87%; font-family: 'tit250'; color: #000000; font-size: 16px; line-height: 16px; }
.oki-input:hover { background-color: #e5e5e5; }
.oki-input.error { background-color: #f6e2e2 !important; }

.oki-textarea { display: block; min-height: 100px; background-color: #f5f5f5; border-top: 1px solid #e4e4e4; padding: 7px 12px; width: 87%; font-family: 'tit250'; color: #000000; font-size: 16px; line-height: 20px; }
.oki-textarea:hover { background-color: #e5e5e5; }
.oki-textarea.error { background-color: #f6e2e2 !important; }

.oki-button-blue { display: block; cursor: pointer; background-color: #004490; height: 38px; }
.oki-button-blue span { display: block; padding: 10px 13px 0 13px; font-size: 16px; line-height: 16px; color: white; text-transform: uppercase; font-family: 'tit750'; }
.oki-button-blue:hover { background-color: #1054a0; }

.oki-button-blue-light { display: block; cursor: pointer; background-color: #004490; height: 38px; }
.oki-button-blue-light span { display: block; padding: 10px 13px 0 13px; font-size: 16px; line-height: 16px; color: white; font-family: 'tit250'; }
.oki-button-blue-light:hover { background-color: #1054a0; }

.oki-select { cursor: pointer; height: 23px; margin: 0; padding: 0; display: block }
.oki-select span { display: block; background: url('../images/oki-select-right.png') no-repeat right top transparent; margin: 0; padding: 0 23px 0 0; height: 23px; }
.oki-select span span { background: url('../images/oki-select-left.png') no-repeat left top transparent; margin: 0; padding: 0 0 0 5px; }
.oki-select:hover span { background-position: right bottom; }
.oki-select:hover span span { background-position: left bottom; }
.oki-select span span b { overflow: hidden; display: block; font-size: 1px; height: 3px; }
.oki-select span span input { border: none 0; background: none; font-family: "Arial"; font-weight: normal; color: #241500; font-size: 13px; line-height: 13px; display: block; padding: 0; margin: 0; width: 100%; cursor: pointer; }
.oki-select ul { display: none; position: relative; z-index: 99999; text-align: left; top: -1px; list-style: none; background: #eee; border: 1px solid #f5f5f5; padding: 0; margin: 0; margin-right: 0px; margin-left: 0px; }
.oki-select ul.empty { height: 25px; }
.oki-select ul li { padding: 0; margin: 0; }
.oki-select ul li a { margin: 0; padding: 7px 10px; display: block; font-weight: normal; color: #241500; font-size: 12px; line-height: 12px; text-decoration: none; }
.oki-select ul li a:hover { background: #f3f3f3; text-decoration: none; }
.oki-select ul li a.active { background: #e5e5e5; text-decoration: none; }

/* float helpers */
.fleft { float: left; }
.fright { float: right; }
.clear { float: none  !important; clear: both !important; height: 0px !important; width: 0px !important; padding: 0 !important; margin: 0 !important; overflow: hidden !important; font-size: 1px !important; display: block !important; }


